@import url(https://fonts.googleapis.com/css?family=Poppins|Open+Sans);

body {
	font-family: 'Open Sans';
}

h1 {
	font-family: 'Poppins';
	font-size: 40px !important;
	font-weight: bold;
}

.hero-body h2 {
	text-align: center;
}

h2 {
	font-family: 'Poppins';
	font-size: 30px !important;
	font-weight: bold;
}

h3 {
	font-family: 'Poppins';
	font-size: 30px !important;
	font-weight: bold;
	text-align: left;
}

.navbar-item {
	color: #fff;
}

.navbar-brand, .navbar-menu {
	background-color: #340000;
}


.white {
	color: #fff !important;
}

p {
	margin-bottom: 15px;
}

blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}

blockquote img {
	border-radius: 50% !important;
}